@charset "utf-8";
.policy_wrap {
		font-size: 15px;
		font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
		overflow: hidden;
		padding-bottom: 100px;
}
.privacyBox .policy_wrap {
		padding-bottom: 0px;
}
.modal_wrap2 .modal_inner {
		height: calc(100vh - 150px);
		overflow: auto;
		padding-right: 40px;
}
@media(max-width: 840px) {
		.verLandscape .modal_wrap2 .modal_inner {
				height: calc(100vh - 95px);
		}
}
@media (max-width: 767px) {
		.modal_wrap2 {
				margin: 0;
				height: 100vh;
				padding: 70px 0px 30px 20px;
		}
		.modal_wrap2 .modal_inner {
				height: calc(100vh - 95px);
		}
		.ffDevice .modal_wrap2 .modal_inner {
				height: calc(100vh - 80px);
		}
}